.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{width:63.964315px;}
._5{width:66.508033px;}
._7{width:91.497962px;}
._a{width:97.899186px;}
._2{width:104.076786px;}
._8{width:113.357162px;}
._9{width:151.736550px;}
._3{width:167.753585px;}
._6{width:199.480173px;}
._1{width:281.561988px;}
._0{width:307.893658px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,46,87);}
.fc0{color:rgb(140,198,63);}
.fs3{font-size:27.952941px;}
.fs2{font-size:29.949580px;}
.fs1{font-size:35.939496px;}
.fs0{font-size:63.892436px;}
.y22{bottom:12.030167px;}
.y21{bottom:31.278435px;}
.y20{bottom:44.912624px;}
.y0{bottom:51.415126px;}
.y1{bottom:123.717647px;}
.y6{bottom:126.463937px;}
.y1e{bottom:771.874984px;}
.y1f{bottom:775.290958px;}
.y1d{bottom:785.509173px;}
.y1c{bottom:805.559452px;}
.y1b{bottom:825.609731px;}
.y1a{bottom:845.660009px;}
.y19{bottom:865.710288px;}
.y18{bottom:885.760567px;}
.y17{bottom:905.810846px;}
.y16{bottom:925.861125px;}
.y15{bottom:945.911403px;}
.yc{bottom:956.799303px;}
.y14{bottom:959.545593px;}
.yb{bottom:973.641538px;}
.y13{bottom:979.595872px;}
.ya{bottom:990.483772px;}
.y12{bottom:999.646151px;}
.y9{bottom:1007.326006px;}
.y11{bottom:1019.696429px;}
.y8{bottom:1024.168240px;}
.y7{bottom:1041.010474px;}
.y10{bottom:1048.568831px;}
.y5{bottom:1069.421121px;}
.y4{bottom:1095.085477px;}
.yf{bottom:1097.491511px;}
.y3{bottom:1111.927712px;}
.ye{bottom:1117.541790px;}
.y2{bottom:1135.186035px;}
.yd{bottom:1146.414191px;}
.h8{height:21.374173px;}
.h5{height:22.522084px;}
.h7{height:22.900899px;}
.h4{height:27.026501px;}
.h3{height:48.047112px;}
.h9{height:54.536758px;}
.h6{height:1154.094047px;}
.h2{height:1156.840336px;}
.h1{height:1203.435294px;}
.h0{height:1352.860504px;}
.w4{width:408.223676px;}
.w3{width:477.196635px;}
.w2{width:477.196639px;}
.w1{width:886.910924px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:33.741176px;}
.x4{left:40.100558px;}
.x7{left:43.308602px;}
.x2{left:56.140781px;}
.x5{left:143.559996px;}
.x3{left:477.196639px;}
.x6{left:511.683118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{width:53.080569pt;}
._5{width:55.191464pt;}
._7{width:75.929271pt;}
._a{width:81.241305pt;}
._2{width:86.367765pt;}
._8{width:94.069054pt;}
._9{width:125.918058pt;}
._3{width:139.209740pt;}
._6{width:165.537940pt;}
._1{width:233.653253pt;}
._0{width:255.504500pt;}
.fs3{font-size:23.196653pt;}
.fs2{font-size:24.853556pt;}
.fs1{font-size:29.824268pt;}
.fs0{font-size:53.020920pt;}
.y22{bottom:9.983193pt;}
.y21{bottom:25.956302pt;}
.y20{bottom:37.270588pt;}
.y0{bottom:42.666667pt;}
.y1{bottom:102.666667pt;}
.y6{bottom:104.945666pt;}
.y1e{bottom:640.537818pt;}
.y1f{bottom:643.372552pt;}
.y1d{bottom:651.852103pt;}
.y1c{bottom:668.490759pt;}
.y1b{bottom:685.129414pt;}
.y1a{bottom:701.768069pt;}
.y19{bottom:718.406725pt;}
.y18{bottom:735.045380pt;}
.y17{bottom:751.684035pt;}
.y16{bottom:768.322691pt;}
.y15{bottom:784.961346pt;}
.yc{bottom:793.996633pt;}
.y14{bottom:796.275632pt;}
.yb{bottom:807.973103pt;}
.y13{bottom:812.914287pt;}
.ya{bottom:821.949573pt;}
.y12{bottom:829.552942pt;}
.y9{bottom:835.926044pt;}
.y11{bottom:846.191598pt;}
.y8{bottom:849.902514pt;}
.y7{bottom:863.878985pt;}
.y10{bottom:870.151261pt;}
.y5{bottom:887.455463pt;}
.y4{bottom:908.752942pt;}
.yf{bottom:910.749580pt;}
.y3{bottom:922.729412pt;}
.ye{bottom:927.388236pt;}
.y2{bottom:942.030252pt;}
.yd{bottom:951.347899pt;}
.h8{height:17.737284pt;}
.h5{height:18.689874pt;}
.h7{height:19.004233pt;}
.h4{height:22.427849pt;}
.h3{height:39.871732pt;}
.h9{height:45.257143pt;}
.h6{height:957.721001pt;}
.h2{height:960.000000pt;}
.h1{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:338.763023pt;}
.w3{width:395.999997pt;}
.w2{width:396.000000pt;}
.w1{width:736.000000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:28.000000pt;}
.x4{left:33.277311pt;}
.x7{left:35.939496pt;}
.x2{left:46.588235pt;}
.x5{left:119.132772pt;}
.x3{left:396.000000pt;}
.x6{left:424.618487pt;}
}
